Bug 166727 - RFE: GUI should support configuration of diskless client /home directory mount point
RFE: GUI should support configuration of diskless client /home directory moun...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-netboot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-24 18:31 EDT by Jason Vas Dias
Modified: 2010-04-14 09:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-14 09:40:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Vas Dias 2005-08-24 18:31:18 EDT
Description of problem:

---- Additional Comments From pkmartin@us.ibm.com  2005-08-24 16:48 EDT -------
>Only thing I would like to quibble about at this time is the /home directory is
>mounted as R/O, so a vanilla user (non root) will be unable to log in with this
>default config, even though he would probably have the home dir mounted else
>where in an NFS environment.

The system-config-netboot GUI should support configuration of the per-client 
/etc/fstab files in the snapshot directories and enable easy configuration of
nfs /home mount points.
Comment 1 Jason Vas Dias 2005-08-25 11:42:43 EDT
The implementation should give users the opportunity to either use NFS 
or to configure automount maps for the /home directories.
Comment 2 Fabio Olive Leite 2007-11-12 15:48:32 EST
Reassigning to component owner.
Comment 3 Radek Brich 2007-11-13 06:12:33 EST
Currently whole /home is mounted read-write (I added it to default snapshot
files), so users can normally log in and write to their home. Is this a wrong
solution for some reason? Or can I just close this bug now?
Comment 5 Jaroslav Reznik 2010-04-14 09:40:48 EDT
System-config-netboot is entering maintainance-only phase and the whole package will be deprecated soon. There are no plans for active development, only high severity issues bugfixing.

Note You need to log in before you can comment on or make changes to this bug.